Bug 752000 - [abrt] barry-0.17.1-1.fc14: __cxa_call_terminate: Process /usr/bin/bjavaloader was killed by signal 6 (SIGABRT)
[abrt] barry-0.17.1-1.fc14: __cxa_call_terminate: Process /usr/bin/bjavaloade...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: barry (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathanael Noblet
Fedora Extras Quality Assurance
abrt_hash:082a0db2bf74a6811125be440d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 04:52 EST by Per Thomas Jahr
Modified: 2011-11-26 18:07 EST (History)
1 user (show)

See Also:
Fixed In Version: barry-0.17.1-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-26 18:01:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.37 KB, text/plain)
2011-11-08 04:52 EST, Per Thomas Jahr
no flags Details

  None (edit)
Description Per Thomas Jahr 2011-11-08 04:52:53 EST
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 8571 bytes
cmdline: bjavaloader dir
component: barry
Attached file: coredump, 634880 bytes
crash_function: __cxa_call_terminate
executable: /usr/bin/bjavaloader
kernel: 2.6.35.14-97.fc14.i686
package: barry-0.17.1-1.fc14
rating: 4
reason: Process /usr/bin/bjavaloader was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1319804355
uid: 500

How to reproduce
-----
Tried to list installed cod files (BlackBerry 9900).
Comment 1 Per Thomas Jahr 2011-11-08 04:52:55 EST
Created attachment 532255 [details]
File: backtrace
Comment 2 Fedora Update System 2011-11-09 12:32:37 EST
barry-0.17.1-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/barry-0.17.1-4.fc15
Comment 3 Fedora Update System 2011-11-09 12:32:44 EST
barry-0.17.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/barry-0.17.1-4.fc16
Comment 4 Fedora Update System 2011-11-09 12:32:52 EST
barry-0.17.1-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/barry-0.17.1-4.fc14
Comment 5 Fedora Update System 2011-11-10 12:23:35 EST
Package barry-0.17.1-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing barry-0.17.1-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15557
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-11-26 18:01:06 EST
barry-0.17.1-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-11-26 18:01:41 EST
barry-0.17.1-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-11-26 18:07:58 EST
barry-0.17.1-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.